{
  "id": 2530617,
  "name": "W. Bryan Jeffreys, Plaintiff-Appellee, v. Bob Hickman, d/b/a Bob Hickman Ford Sales, Inc., Defendant-Appellant",
  "name_abbreviation": "Jeffreys v. Hickman",
  "decision_date": "1971-04-20",
  "docket_number": "No. 11260",
  "first_page": "272",
  "last_page": "272",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 272"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 263,
    "ocr_confidence": 0.725,
    "sha256": "6c2922ca66e535f186808889555576fff5e69ae879efa8bf949903c378546e7e",
    "simhash": "1:511b6f889e074f13",
    "word_count": 38
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. Bryan Jeffreys, Plaintiff-Appellee, v. Bob Hickman, d/b/a Bob Hickman Ford Sales, Inc., Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE REARDON.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Jack H. Anderson, of Charleston, for appellant.",
      "W. Bryan Jeffreys, pro se."
    ],
    "corrections": "",
    "head_matter": "W. Bryan Jeffreys, Plaintiff-Appellee, v. Bob Hickman, d/b/a Bob Hickman Ford Sales, Inc., Defendant-Appellant.\n(No. 11260;\nFourth District\nApril 20, 1971.\nJack H. Anderson, of Charleston, for appellant.\nW. Bryan Jeffreys, pro se."
  },
  "file_name": "0272-01",
  "first_page_order": 296,
  "last_page_order": 296
}
